Subject: bug#8604: closed (Re: bug#8604: Linux mime help needed)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 02 May 2011 15:47:02 +0000

Your bug report

#8604: Linux mime help needed

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8604: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8604
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8604: Linux mime help needed
From: Eric Blake <[email-masked]>
To: Syed Nizamuddin <[email-masked]>
Cc: [email-masked]
Date: Mon, 02 May 2011 09:46:50 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 8604 notabug
close 8604
thanks

On 05/02/2011 08:28 AM, Syed Nizamuddin wrote:
> Hi,

Thanks for the report.  However, you've reached the GNU Coreutils
mailing list, and not a generic support list for Linux questions, so I'm
afraid we won't have the best answers for you here.

> 
> We are migrating from unix to Linux and need help on mime. The scripts works
> fine in Unix but it says cann't execute mmencode in Linux.I have attached
> the scripts for you reference. Your help will be appreciated.

$ file mmencode
mmencode: PA-RISC2.0 shared executable dynamically linked - not stripped

If you want to run a binary on a different platform, you have to
recompile it from source for that platform.  Do you have the source for
mmencode?  If not, then I don't see how you can expect to migrate to a
different operating system and hardware.  But again, that's outside the
scope of Coreutils.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org

Subject: Linux mime help needed
From: Syed Nizamuddin <[email-masked]>
To: [email-masked]
Date: Mon, 2 May 2011 19:58:17 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

We are migrating from unix to Linux and need help on mime. The scripts works
fine in Unix but it says cann't execute mmencode in Linux.I have attached
the scripts for you reference. Your help will be appreciated.

Regards,
*Syed *